.demo {
	margin-top: 0px;
	min-height: 40px;
	 
}
 @media screen and (min-width: 737px){
	.ttab{
    width: 737px;
    height: 38px;
    border: 0px solid #ddd;
    box-shadow: 0 0 2px #ddd;
    margin: auto; 
    overflow: hidden;
	}
}
@media screen and (max-width: 737px){
	.ttab{
    width: 100%;
    height: 38px;
    border: 0px solid #ddd;
    box-shadow: 0 0 2px #ddd;
    margin: auto; 
    overflow: hidden;
	}
} 
#tab11{
    width: 100%;
    height: 130px;
    border: 1px solid #ddd;
    box-shadow: 0 0 2px #ddd;
    margin: auto; 
    overflow: hidden;
}
  
#tab-header{
    background-color: rgb(239, 164, 8);
    height: 33px;
    text-align: center;
    position: relative;
}
#tab-header ul{
    width: 100%;
    position: absolute;
    left: -1px;
	list-style: none;
	 padding: 0;
    margin: 0;
}
#tab-header ul li{
    float: left;
    width: 49.8%;
    height: 33px;
    line-height: 33px;
    padding: 0 0px;
    border-bottom: 5px solid rgb(239, 164, 8);
}
#tab-header ul li.selected{
    background-color: rgb(239, 164, 8);	
    width: 49.8%;
    border-bottom: 0;
    border-left: 1px solid rgb(239, 164, 8);
    border-right: 0px solid rgb(239, 164, 8);
    padding: 0;
 
}
 
#tab-header ul li:hover{
    color: orangered;
}
.pagenav2  { 
	 
	background-color: rgb(239, 164, 8);
	width:737px;
	margin:auto;
	position: absolute; 
	height: 50px;
	 
}
  .menu-list  {
    height: 35px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
}
 .menu-list .menu-item {
    -ms-flex: 1;
    flex: 1;
    line-height: 1.28rem;
    text-align: center;
    font-size: .373333rem;
	background-color: rgb(239, 164, 8);
    color: hsla(0,0%,100%,.7);
}
 .menu-list .menu-item > a:active  {
    
    position: relative;
       color:yellow;   
    background:blue;   
    font-size:small;  
background-color: rgb(255, 255, 255);
}
.menu-item > a:hover ,.menu-item > a::focus{
    text-decoration: underline;
	background-color: rgb(255, 255, 255);
}
.menu-item > a {
    text-decoration: none!important;
}
.menu-item >  a, a:link, a:visited {
    color: #666;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}
.menu-item > a:-webkit-any-link:active {
    color: -webkit-activelink;
}
 
.menu-item > a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}


@media screen and (min-width: 737px){
		.detail_main{
			 
			font-size: 14px;
			width: 737px;
			height: 100%;
			-webkit-tap-highlight-color:
			transparent;
			-webkit-overflow-scrolling: touch;
			overflow-scrolling: touch;
			font-family: Roboto,Lato,sans-serif!important;
			margin:0 auto;
			 text-align:center;
		}
	}
@media screen and (max-width: 737px){
		.detail_main{
			 
			font-size: 14px;
			width: 100%;
			height: 100%;
			-webkit-tap-highlight-color:
			transparent;
			-webkit-overflow-scrolling: touch;
			overflow-scrolling: touch;
			font-family: Roboto,Lato,sans-serif!important;
			margin:0 auto;
			 text-align:center;
		}
	}


 @media screen and (min-width: 737px){
		.headnavi{ 
			background-color: rgb(239, 164, 8);	 
			position: relative;
			width:737px;
			margin:auto; 
		}
	}
@media screen and (max-width: 737px){
		.media_nav{ 
			background-color: rgb(0, 164, 8);	 
			position: relative;
			width:100%;
			margin:auto;	 
		}
	}
@media screen and (max-width: 737px){
		.media_a_d{ 			 	 
			position: relative;
			width:100%;
			height:280px;
			margin:auto;
			text-align:center;
			
		}
	}
 @media screen and (min-width: 737px){
		.media_a_d2{ 
			height:280px;
			position: relative;
			width:737px;
			margin:auto; 
		}
	}
.items{
	width: 50%;
    float: left;
}

.tit-name {
	font-size: 6px;
	 font-weight:bold;
	 color: gray; 
}
.play-btn {
	 margin: 0 auto;
	         bottom:50px;
		         left:33%;
			         right:33%;
				         width:34%;
	
	height:2.7 rem;
	line-height:2.7rem;
	border-radius:1rem;
	text-align:center;
	z-index:999;
	transform:translateY(-90%);
	animation:scales-data-v-600422c1 .5s infinite linear;
	-webkit-animation:scales-data-v-600422c1 .5s infinite linear;
	-o-animation:scales-data-v-600422c1 .5s infinite linear;
	-moz-animation:scales-data-v-600422c1 .5s infinite linear
}
@keyframes scales-data-v-600422c1{
    0%{
        transform:scale(1)
    }25%{
        transform:scale(1.1)
    }50%{
        transform:scale(1.2)
    }75%{
        transform:scale(1.1)
    }to{
        transform:scale(1)
    }
}


.menu-title {
	float: center;
	width:100%;
	background-color: rgb(239, 164, 8);
}
 .main{
	padding: .213333rem .513333rem 1.066667rem;
    box-sizing: border-box;
    height: auto;
    background: #eeeeee;
 }
 .star-rate {
    height: 100%;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA60lEQ…WZj1l32S9PThJ0SDgybZxMOZLgSPDFSvNbVrwEKOcP4Rt15kTMQuVR7QAAAABJRU5ErkJggg==) 0 0 repeat-x;
    background-size: .6rem;
    position: absolute;
}
.star-box {
    width: 7.923rem;
    height: 1.3rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA70lEQ…UF2E2Xg2rnoINPUvaMW3cesyflqYMPFsJvsOAhQ/P8E3wB75uY7oxINXcAAAAASUVORK5CYII=) 0 0 repeat-x;
    background-size: .6rem;
    position: relative;
}
.rating {
    overflow: hidden;
    margin-top: .053333rem;
    text-align:center;

    margin: auto;

    transform: translateX(-0%);
}
.detail2  { 
	position: relative;
	margin-top: 3px; 
	width:100%;
	vertical-align: middle; 
	border-radius: .053333rem;
    overflow: hidden;  
	background: #fff;  
    border-radius: .053333rem; 
    box-shadow: 0 0.026667rem 0.16rem rgba(0,0,0,.117647), 0 0.026667rem 0.106667re
}  
.page-menu-wrapper {
	margin:auto;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: rgb(239, 164, 8);
	z-index:90 ;
}
.page-menu-wrapper > ul > li {
	position: relative;
	float: left;	
	border-left: 0px solid #3d61a2;
	border-right: 0px solid #3d61a2;
	margin-right: -1px;
	z-index:90
	 
}
.menu-function {
	float: left; 
	text-align:center;
	height: 50px;	 
	background-color: rgb(239, 164, 8);
}
.menu-share {
	float: right; 
	 
	background-color: rgb(239, 164, 8);
}
.menu_function_title {
	 
	font-size: 16px;
	font-weight:bold;
	
	position:absolute;
	left:0;top:0;width: 100%;
	height: 50px;
	line-height: 50px;
	text-align:center
	
}
.menu-share1 {
	float: right; 
	height: 50px;
	background-color: rgb(239, 164, 8);
}
.menu-function1 {
	float: left; 
	text-align:center;
	height: 50px;	
	background-color: rgb(239, 164, 8);
}
 .menu-function1 > li.active{  
 background-color: rgb(200, 134, 8);
}
 .menu-function1 > li.selected{  
 background-color: rgb(200, 134, 8);
}
.menu-function1 > li.hover.{  
 background-color: rgb(200, 134, 8);
}
.page-menu-wrapper > .menu-function > li:first-child {
	border-left: none;
	z-index:90
}
.page-menu-wrapper > .menu-share > li:last-child {
	border-right: none;
	z-index:90
}
.page-menu-wrapper > .menu-share > li ul {
		
		margin-left: -180px; 	
}
.page-menu-wrapper > .menu-share1 > li ul {
		
		margin-left: -180px; 	
}
.page-menu-wrapper a {
	position: relative;
	display: block;
	padding: 0 15px;
	transition: all .3s ease-out;
	z-index:90
}
.page-menu-wrapper > ul > li:hover > a {
	color: #3d61a2;
	background-color: rgb(200, 134, 8);
	z-index:90
}
.page-menu-wrapper > ul > li:hover .dropdown-menu {
	display: block;
}
.dropdown-menu {
	display: none;
	position: absolute;
	width: 260px;
	font-size: 18px;
	font-weight: bold;
	z-index:90 
}
#search:target a[href="#search"] {
	display: none;
}
#search:target ~ #search-hidden {
	display: block;
}

.menu-function > li > a,.menu-share > li > a {
	padding-left: 1px; 
}
.page-menu-wrapper a:before {
	position: absolute;
	left: 15px;
	 
	font-style: normal;
	speak: none;
	font-weight: normal;
	font-smoothing: antialiased;
	font-size: 18px;
	vertical-align: middle;
}
.menu-function > li:nth-child(1) > a:before {
	content: "";
}
.menu-function > li:nth-child(2) > a:before {
	content: "";
}
.menu-function > li:nth-child(3) > a:before {
	content: "";
}
.menu-share > li:nth-child(1) > a:before {
	content: "";
}
.menu-share > li:nth-child(2) > a:before {
	content: "";
}
/*follow*/
.dropdown-menu.follow {
	width: 223px;
	background-color: rgb(255, 255,255);
}
.dropdown-menu.follow a {
	padding-left: 0px;
	font-size: 14px;
}
.dropdown-menu.follow a:before {
	left: 10px;
}
.dropdown-menu.follow li:nth-child(1) a:before {
	content: "";
}
.dropdown-menu.follow li:nth-child(2) a:before {
	content: "";
}
.dropdown-menu.follow li:nth-child(3) a:before {
	content: "";
}
.dropdown-menu.follow li:nth-child(4) a:before {
	content: "";
}
.dropdown-menu.follow li:nth-child(5) a:before {
	content: "";
}
.dropdown-menu.follow li:nth-child(1) a {
	color: #ffaa31;
}
.dropdown-menu.follow li:nth-child(2) a {
	color: #07beed;
}
.dropdown-menu.follow li:nth-child(3) a {
	color: #314d91;
}
.dropdown-menu.follow li:nth-child(4) a {
	color: #2d2d2d;
}
.dropdown-menu.follow li:nth-child(5) a {
	color: #e84788;
}
.dropdown-menu.follow li:nth-child(1):hover {
	background-color: #ffaa31;
} 
.dropdown-menu.follow li:nth-child(2):hover {
	background-color: #07beed;
} 
.dropdown-menu.follow li:nth-child(3):hover {
	background-color: #314d91;
} 
.dropdown-menu.follow li:nth-child(4):hover {
	background-color: #2d2d2d;
} 
.dropdown-menu.follow li:nth-child(5):hover {
	background-color: #e84788;
} 
.dropdown-menu.follow li:hover a {
	color: #fff;
	margin-left: 10px;
} 
.dropdown-menu.share {
	width: 120px;	
	right:0;
}
.dropdown-menu.share a {
	margin: 10px;
	line-height: 26px;
	font-size: 12px;
	padding-left: 20px;
	border: 1px solid #cbcbcb;
	border-radius: 2px;
	color: #4c4c4c;
	background-color: #efefef;
}
.dropdown-menu.share a:hover {
	background-color: #fff;
}
.dropdown-menu.share li a:before {
	font-size: 12px;
	left: 5px;
}
.dropdown-menu.share li:nth-child(1) a:before {
	content: "";
	color: #314d91;
}
.dropdown-menu.share li:nth-child(2) a:before {
	content: "";
	color: #07beed;
}
.dropdown-menu.share li:nth-child(3) a:before {
	content: "";
	color: #2d2d2d;
}
.jump {
    border-bottom: 5px solid #f5f5f5;
    height: 60px;
}
.jump .prev {
    float: left;
    margin-left: 5px;
    background-image: url("preview.png");
}
.jump .next {
    float: right;
    margin-right: 5px;
    background-image: url("next.png");
} 
.jump a {
    display: block;
    background-color: rgba(0,0,0,.2);
    margin-top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
} 
.lnk .icon {
    width: 43px;
    height: 43px;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
} 
.lnk .name {
    line-height: 43px;
    font-size: 14px;
    font-weight: 700;
    vertical-align: top;
    margin-left: 8px;
}
.lnk .play {
    float: right;
    color: #fff;
    background: #ffb700;
    width: 70px;
    height: 30px;
    margin-top: 8px;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
}
.descri {     
	text-align: left; 
    padding: 0 12px;
} 
.detail-info {     
	text-align: left;
    padding: 0 12px;
}
.like-block {     
	padding-left: 10px;
	padding-right: 10px;
}
.summer {     
	vertical-align:middle;
	font-size: 20;
	line-height: 40px;
	padding-left: 20px;
	border-left: 4px solid rgba(0,0,0,.54);
	text-align: left; 
	color: #7e848c;
	font-weight: 700;	
}


@font-face {	 
	font-weight: normal;
	font-style: normal;
}
	 
